Bug 426177 - Palapeli fails to run
Summary: Palapeli fails to run
Status: RESOLVED FIXED
Alias: None
Product: palapeli
Classification: Applications
Component: general (show other bugs)
Version: unspecified
Platform: Other Linux
: NOR normal (vote)
Target Milestone: ---
Assignee: Scarlett Moore
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2020-09-04 13:51 UTC by Stuart Langridge
Modified: 2022-10-31 18:11 UTC (History)
4 users (show)

See Also:
Latest Commit:
Version Fixed In: 22.08.2


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Stuart Langridge 2020-09-04 13:51:13 UTC
SUMMARY

$ palapeli 
/snap/palapeli/29/kf5-launch: line 209: /snap/palapeli/29/kf5-locale-gen: No such file or directory


STEPS TO REPRODUCE
1. Install Palapeli from Ubuntu Software.
2. Run it, and nothing happens.
3. Run it from a terminal to see the above error.

SOFTWARE/OS VERSIONS
Ubuntu 20.04
Comment 1 Justin Zobel 2021-03-18 05:36:48 UTC
This is an issue with the snap, it is not just on KDE Neon where this fails. I'd suggest reporting the issue to the snap creator.
Comment 2 Stuart Langridge 2021-03-18 08:23:43 UTC
I am reporting it to the snap creator. https://snapcraft.io/palapeli shows that KDE is the snap creator (and verified), and the "Contact KDE" link there is to https://bugs.kde.org/enter_bug.cgi?product=neon&component=Snaps which is what I used to file this issue, as requested.
Comment 3 Justin Zobel 2021-03-18 08:26:50 UTC
My apologies. I'm going to reassign this to palapeli as it has nothing to do with neon. Will look into why it directs you to Neon for the bug reports.
Comment 4 Stuart Langridge 2021-03-18 08:28:55 UTC
No worries, and thank you for that Justin. I thought it was a bit strange myself; maybe I should have picked up on the product being wrong in the bug filing link!
Comment 5 Justin Zobel 2021-03-18 08:30:40 UTC
You were just following the instructions given to you. I'm new to triaging and likely should have dug a bit deeper before closing. Thank you for your understanding.
Comment 6 Scarlett Moore 2022-10-31 18:11:57 UTC
This is now fixed. Please install the latest version from the snap store ( 22.08.2 )